[PC-BSD Testing] ports with 7.1

Brian peispud at eastlink.ca
Sat Apr 11 15:31:30 PDT 2009


 I'm curious if anyone has any luck installing from ports with 7.1 .
Each and every one I have tried has errored out . E17 gives "shared
library "ecore_evas.9" does not exist" , Gnome and BPM give a multitude
of errors , and kports gives "he specified system/compiler is not
supported: /usr/ports/x11-toolkits/qt33/work/qt-x11-free-3.3.8/mkspecs//usr/local/share/qt/mkspecs/freebsd-g++" . 




More information about the Testing mailing list